-startup
plugins/org.eclipse.equinox.launcher_1.7.0.v20250519-0528.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_64_1.2.1300.v20250331-1702
--launcher.suppressErrors
-noSplash
-data
@noDefault
-Xms512m
-Xmx1024m
-Dosgi.requiredJavaVersion=17
-vm
plugins/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.win32.x86_64_21.0.6.v20250130-0529/jre/bin
